## Command: dd ##
```
usage: dd [-h] address [count]
```
Starting at the specified address, dump N dwords.

| Positional Argument | Info |
|---------------------|------|
| address | The address to dump from. |
| count | The number of dwords to dump. (default: 16) |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


